﻿---
ID: "1be0a491-80fa-4c74-8c53-24032fd9d98f"
Parent: "a4d2dcd3-2dec-48e1-9cdf-d9dc17bb433a"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/Feature/ServiceAlert/_ServiceAlert/ServiceAlert/Enable Border
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: Checkbox
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200428T093705Z
